
Jupiter - Zadanie #1631
Poprawienie działania submenu
2017-04-18 07:48 - Michał Komar

Status: Nowy Start date: 2017-04-18
Priority: Niski Due date:
Assignee: Monika Maksymiuk % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.4
Developer: Monika Maksymiuk Tester: Michał Komar
Description

Obecnie komponent md-menu nie wspiera submenu. Należy na bieżąco sprawdzać, czy coś się w tej sprawie nie zmieniło i wdrożyć
poprawkę, gdy funkcjonalność będzie dostępna.
Jeżeli przed wydaniem wersji nie będzie odpowiedniego komponentu, należy zastanowić się nad innym komponentem.

Related issues:
Related to Jupiter - Zadanie # 1571: Konfiguracja menu Zamknięty 2017-02-14

History
#1 - 2017-04-18 07:48 - Michał Komar
- Related to Zadanie #1571: Konfiguracja menu added

#2 - 2017-06-01 08:40 - Michał Komar
- Priority changed from Normalny to Niski

#3 - 2017-08-31 08:55 - Michał Komar
- Target version changed from 0.3 to 0.4
